## mailman-suite 0%2B20200530

=== debian/changelog ===
mailman-suite (0+20200530-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:19:31 +0200

mailman-suite (0+20200530-2) unstable; urgency=medium

  * d/control: Depend on uwsgi-core, we don't need the full uwsgi package.
    Thanks to Thomas Koch for the report. (Closes: #983189)
  * d/README.Debian: Document the fact that `dpkg-reconfigure mailman3-web`
    might be required in order to get the correct API token into
    `mailman-hyperkitty.cfg`. (Closes: #983681)
  * d/mailman3-web.postinst: Replace depricated `tempfile` with `mktemp`
  * d/contrib/mailman-web: New wrapper script to configure mailman3-web
    django project. (Closes: #982935)

 -- Jonas Meurer <jonas@freesources.org>  Mon, 08 Mar 2021 17:07:33 +0100

mailman-suite (0+20200530-1) unstable; urgency=medium

  * New upstream snapshot 0+20200530
    * d/patches/0001_settings_py.patch: rebase
  * d/mailman3-web.service: Switch to `StandardError=journal`
  * d/control: Bump standards-version to 4.5.1

 -- Jonas Meurer <jonas@freesources.org>  Sat, 23 Jan 2021 21:29:28 +0100

mailman-suite (0+20180916-10) unstable; urgency=medium

  [ Jonas Meurer ]
  * d/control, d/patches/0001_settings_py.patch:
    * Remove dependency on sassc and tighten the dependeny on
      python3-django-hyperkitty to (>= 1.2.2-2~). Hyperkitty now compiles
      the scss files at build-time, which allows us to drop the sassc drop
      the build-time dependeny. Thanks to Christian Ehrhardt for bringing
      up this topic. (Closes: #924961)

  [ Pierre-Elliott Bécue ]
  * d/control:
    - Bump Standards-Version to 4.4.1
    - Switch to debhelper-compat (version 12) instead of debian/compat
    - Use Pre-Depends: ${misc:Pre-Depends} to be properly compatible
      with --skip-systemd-native

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 05 Nov 2019 22:34:23 +0100

mailman-suite (0+20180916-9) unstable; urgency=medium

  * d/control, d/patches/0001_settings_py.patch:
    * Remove dependency on and reference to lessc/node-less. Mailman3
      django projects don't. (Related to #924961)

 -- Jonas Meurer <jonas@freesources.org>  Sat, 08 Jun 2019 17:29:26 +0200

mailman-suite (0+20180916-8) unstable; urgency=critical

  * d/mailman3-web.postinst:
    - Run 'systemctl daemon-reload' just if systemd is installed.
      (Closes: #930133)
  * d/control, d/patches/0001_settings_py.patch:
    - Switch back from ruby-sass to sassc. Ruby-sass became unmaintained
      and abandoned recently. Thanks to Christian Ehrhardt for bugreport
      and patch. (Closes: #924629)

 -- Jonas Meurer <jonas@freesources.org>  Fri, 07 Jun 2019 20:03:29 +0200

mailman-suite (0+20180916-7) unstable; urgency=critical

  * d/templates, d/po/*.po, d/mailman3-web.{config,postinst}:
    - Remove the whole logic to configure django site domain and name via
      debconf. The code was very error-prone and it's better to leave this
      exercise to the local admin. (Closes: #924330)
  * d/mailman3-web-postinst:
    - Fix logic to run init_django at install and update_django at upgrade.

 -- Jonas Meurer <jonas@freesources.org>  Tue, 12 Mar 2019 13:20:15 +0100

mailman-suite (0+20180916-6) unstable; urgency=medium

  * d/contrib/settings_local.py.sample:
    - Remove paintstore from INSTALLED_APPS as hyperkitty doesn't use it
      anymore starting with version 1.2.2.
  * d/control:
    - Add breaks for python3-django-hyperkitty (<< 1.2.2-1~) to reflect
      the removed paintstore dependency.
  * d/mailman3-web.service:
    - spawn 'uwsgi --plugin python3' instead of 'uwsgi_python3'

 -- Jonas Meurer <jonas@freesources.org>  Fri, 22 Feb 2019 22:16:03 +0100

mailman-suite (0+20180916-5) unstable; urgency=medium

  * d/control:
    - Replaces python3-pymysql dependency by python3-mysqldb which is the
      appropriate one for Mailman3 django projects. (Closes: #920304)

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 02 Feb 2019 17:54:27 +0100

mailman-suite (0+20180916-4) unstable; urgency=medium

  * d/mailman3-web.cron.d:
    - Fix indention in mailman3-web cron.d file
  * d/p/0001_settings_py.patch:
    - Set queue polling inteval for django-q  cluster to 5 seconds (defaults
      to 0.2 seconds) to decrease the database load. (Closes: #914099)
  * d/mailman3-web-mailman3-web-qcluster.service:
    - Remove superfluous systemd service file. The qcluster processes are
      already spawned automatically as children of mailman3-web.service.

 -- Jonas Meurer <jonas@freesources.org>  Wed, 23 Jan 2019 12:21:14 +0100

mailman-suite (0+20180916-3) unstable; urgency=medium

  [ Jonas Meurer ]
  * d/mailman3-web.mailman3-web-qcluster.service:
    - Fix path to python3 interpreter (Closes: #919154)

  [ Pierre-Elliott Bécue ]
  * d/mailman3-web.postinst:
    - Avoid dpkg -s call for the upgrade_fixes, and call the fix only on
      appropriate upgrade. Will re-do it for all upgrades to -3.
  * d/mailman3-web.postrm:
    - Typo: ngnx_remove => nginx_remove. (Closes: #917548)
  * d/mailman3-web.cron.d:
    - Use /u/s/mailman3-web/manage.py instead of a call to django-admin
      and use flock to avoid piling up cron processes. (Closes: #919158)
  * d/control
    - Bump Standards-Version to 4.3.0

 -- Pierre-Elliott Bécue <peb@debian.org>  Wed, 23 Jan 2019 00:39:29 +0100

mailman-suite (0+20180916-2) unstable; urgency=medium

  [ Jonas Meurer ]
  * d/mailman3-web.mailman3-web-qcluster.service:
    - Install systemd service file for django q_cluster

  [ Pierre-Elliott Bécue ]
  * d/control:
    - Replace my Crans address by my Debian's one.

 -- Jonas Meurer <jonas@freesources.org>  Sun, 07 Oct 2018 17:08:37 +0200

mailman-suite (0+20180916-1) unstable; urgency=medium

  * New upstream snapshot 0+20180916
  * d/control:
    - Bump Standards-Version to 4.2.1. No changes required
    - Update Depends to python3 packages

