=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with systemd

override_dh_fixperms:
	chmod 0644 debian/mailman3-web/usr/share/mailman3-web/wsgi.py
	dh_fixperms
	chown list:list debian/mailman3-web/var/lib/mailman3
	chown list:list debian/mailman3-web/var/log/mailman3
	chown -R www-data:www-data debian/mailman3-web/var/lib/mailman3/web
	chown www-data:www-data debian/mailman3-web/var/log/mailman3/web
