## mailman-suite 0+20180916

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: web
 Priority: optional
 Maintainer: Debian Mailman Team <pkg-mailman-hackers@lists.alioth.debian.org>
-Uploaders: Pierre-Elliott Bécue <becue@crans.org>,
+Uploaders: Pierre-Elliott Bécue <peb@debian.org>,
            Jonas Meurer <jonas@freesources.org>
-Build-Depends: debhelper (>= 10), po-debconf
+Build-Depends: debhelper (>= 11~), po-debconf
 Rules-Requires-Root: binary-targets
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://gitlab.com/mailman/mailman-suite
 Vcs-Browser: https://salsa.debian.org/mailman-team/mailman-suite
 Vcs-Git: https://salsa.debian.org/mailman-team/mailman-suite.git
@@ -15,22 +15,19 @@
 Architecture: all
 Depends: dbconfig-sqlite3 | dbconfig-pgsql | dbconfig-mysql | dbconfig-no-thanks,
          lsb-base,
-         node-less,
-         python (<< 2.8),
-         python-django-hyperkitty,
-         python-django-postorius,
-         python-psycopg2 | python-pymysql,
-         python-whoosh,
-         ruby-sass,
+         python3,
+         python3-django-hyperkitty,
+         python3-django-postorius,
+         python3-psycopg2 | python3-mysqldb,
+         python3-whoosh,
+         sassc,
          ucf,
          uwsgi,
-         uwsgi-plugin-python,
+         uwsgi-plugin-python3,
          ${misc:Depends}
 Recommends: libapache2-mod-proxy-uwsgi | nginx
 Suggests: postgresql | default-mysql-server | virtual-mysql-server
-Replaces: mailman3-suite (<< 0+20170523-12~)
-Breaks: mailman3-suite (<< 0+20170523-12~)
-Provides: mailman3-suite (= 0+20170523-11)
+Breaks: python3-django-hyperkitty (<< 1.2.2-1~)
 Description: Django project integrating Mailman3 Postorius and HyperKitty
  This django web application provides the Mailman3 Postorius web interface
  and the HyperKitty mailinglist archiver integrated into one project.
