## mailman-suite 0+20200530

=== debian/control ===
--- 
+++ 
@@ -4,30 +4,30 @@
 Maintainer: Debian Mailman Team <pkg-mailman-hackers@lists.alioth.debian.org>
 Uploaders: Pierre-Elliott Bécue <peb@debian.org>,
            Jonas Meurer <jonas@freesources.org>
-Build-Depends: debhelper (>= 11~), po-debconf
+Build-Depends: debhelper-compat (= 12),
+               po-debconf
 Rules-Requires-Root: binary-targets
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Homepage: https://gitlab.com/mailman/mailman-suite
 Vcs-Browser: https://salsa.debian.org/mailman-team/mailman-suite
 Vcs-Git: https://salsa.debian.org/mailman-team/mailman-suite.git
 
 Package: mailman3-web
 Architecture: all
+Pre-Depends: ${misc:Pre-Depends}
 Depends: dbconfig-sqlite3 | dbconfig-pgsql | dbconfig-mysql | dbconfig-no-thanks,
          lsb-base,
          python3,
-         python3-django-hyperkitty,
+         python3-django-hyperkitty (>= 1.2.2-2~),
          python3-django-postorius,
          python3-psycopg2 | python3-mysqldb,
          python3-whoosh,
-         sassc,
          ucf,
          uwsgi,
          uwsgi-plugin-python3,
          ${misc:Depends}
 Recommends: libapache2-mod-proxy-uwsgi | nginx
 Suggests: postgresql | default-mysql-server | virtual-mysql-server
-Breaks: python3-django-hyperkitty (<< 1.2.2-1~)
 Description: Django project integrating Mailman3 Postorius and HyperKitty
  This django web application provides the Mailman3 Postorius web interface
  and the HyperKitty mailinglist archiver integrated into one project.
