## mailman-suite 0+20240312

=== debian/changelog ===
mailman-suite (0+20240312-2) unstable; urgency=medium

  [ Jordi Mallach ]
  * Add upstream metadata.
  * Add myself to uploaders.

  [ Pierre-Elliott Bécue ]
  * Add humanize as a dependency for the suite as postorius needs it.
    (Closes: #1116708)
  * d/control:
    - Bump Standards-Version to 4.7.2
  * d/copyright: Update

 -- Pierre-Elliott Bécue <peb@debian.org>  Mon, 03 Nov 2025 21:37:11 +0100

mailman-suite (0+20240312-1) unstable; urgency=medium

  [ Pierre-Elliott Bécue]
  * New upstream snapshot 0+20240312
    Closes: #1062707, #1037358, 1037956, 1055917
  * d/control:
    - Bump Standards-Version to 4.6.2
    - Refresh (Build-)Deps
  * d/copyright: updated
  * d/mailman3-web.cron.d: add a check about whether mailman3-web.service is
    running before running cronjobs (Closes: #1009045)

  [ Camaleón ]
  * d/po/es.po:
    - Add initial spanish debconf translation (Closes: #988518)

 -- Pierre-Elliott Bécue <peb@debian.org>  Thu, 25 Apr 2024 02:12:55 +0200
