=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Mailman Team <pkg-mailman-hackers@lists.alioth.debian.org>
 Uploaders: Pierre-Elliott Bécue <peb@debian.org>,
-           Jonas Meurer <jonas@freesources.org>
-Build-Depends: debhelper-compat (= 12),
+           Jonas Meurer <jonas@freesources.org>,
+           Jordi Mallach <jordi@debian.org>
+Build-Depends: debhelper-compat (= 13),
                po-debconf
 Rules-Requires-Root: binary-targets
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Homepage: https://gitlab.com/mailman/mailman-suite
 Vcs-Browser: https://salsa.debian.org/mailman-team/mailman-suite
 Vcs-Git: https://salsa.debian.org/mailman-team/mailman-suite.git
@@ -16,14 +17,13 @@
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
 Depends: dbconfig-sqlite3 | dbconfig-pgsql | dbconfig-mysql | dbconfig-no-thanks,
-         lsb-base,
          python3,
-         python3-django-hyperkitty (>= 1.2.2-2~),
+         python3-django-hyperkitty,
          python3-django-postorius,
          python3-psycopg2 | python3-mysqldb,
          python3-whoosh,
          ucf,
-         uwsgi,
+         uwsgi-core,
          uwsgi-plugin-python3,
          ${misc:Depends}
 Recommends: libapache2-mod-proxy-uwsgi | nginx
