=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with systemd
+	dh $@
 
 override_dh_fixperms:
 	chmod 0644 debian/mailman3-web/usr/share/mailman3-web/wsgi.py
